<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Everfrost</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Everfrost-4/digital-comic/951431</Web>
  <Summary>The climactic conclusion as Ryan K Lindsay, Sami Kivela, Lauren Affe, and Jim Campbell melt your brain in the finest Black Mask tradition!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB951431], [ASINB098RVLJ29]</Notes>
  <Publisher>Black Mask Studios</Publisher>
  <Genre>Fantasy, Science Fiction</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
